@charset "UTF-8";

.k-sit-area {
  margin-bottom: 12rem;
}

.WY time {
  display: block;
  font-size: 1.6rem;
  text-align: right;
}

.WY table.k-sit-table {
  width: 100%;
  margin: 4rem 0 0;
  border-left: 1px solid #e9ecee;
  border-top: 1px solid #e9ecee;
  height: auto !important;
}

.WY table.k-sit-table tr {
  height: auto !important;
}

.WY table.k-sit-table th,
.WY table.k-sit-table td {
  font-size: 1.6rem;
  padding: 3.5rem 3rem;
  line-height: 1.7;
  border-bottom: 1px solid #e9ecee;
  border-right: 1px solid #e9ecee;
}

.WY table.k-sit-table th {
  background-color: #f2f6f8;
  font-weight: bold;
  max-width: 39rem !important;
  width: 39rem !important;
  height: auto !important;
  vertical-align: middle;
}
.WY table.k-sit-table td {
  width: auto !important;
  height: auto !important;
}

.WY table.k-sit-table td a {
  color: #0068b7;
  text-decoration: underline;
  overflow-wrap: anywhere;
}

.WY table.k-sit-table td a.hover {
  text-decoration: none;
}

.WY .k-sit01-note {
  font-size: 1.4rem;
  margin-top: 2.4rem;
  line-height: 1.7;
}

/**************************************************/
.WY h2 {
  font-size: 2.4rem;
  font-weight: bold;
  line-height: 1.2;
  margin-top: 8rem;
  margin-bottom: 2rem;
}
.WY .k-sit02-area h2 {
  font-size: 2.4rem;
  font-weight: bold;
  line-height: 1.2;
}

.WY table.k-sit02-table {
  width: 100%;
  border-left: 1px solid #e9ecee;
  border-top: 1px solid #e9ecee;
  height: auto !important;
}

.WY table.k-sit02-table tr {
  height: auto !important;
}

.WY table.k-sit02-table th,
.WY table.k-sit02-table td {
  font-size: 1.6rem;
  padding: 2.1rem 3rem;
  line-height: 1.7;
  border-bottom: 1px solid #e9ecee;
  border-right: 1px solid #e9ecee;
  height: 7rem !important;
  word-break: break-all;
}

.WY table.k-sit02-table th {
  background-color: #d4e6f6;
  text-align: center;
  font-weight: bold;
  max-width: 39rem !important;
  width: 39rem !important;
  vertical-align: middle;
}

.WY table.k-sit02-table td {
  text-align: right;
  width: auto !important;
}

.WY table.k-sit02-table td:first-child {
  background-color: #f2f6f8;
  max-width: 58rem !important;
  width: 58rem !important;
  vertical-align: middle;
  text-align: left;
  font-weight: bold;
}

.WY table.k-sit02-table td a {
  color: #0068b7;
  text-decoration: underline;
  overflow-wrap: anywhere;
}

.WY table.k-sit02-table td a.hover {
  text-decoration: none;
}

.WY .k-sit02-note {
  font-size: 1.4rem;
  margin-top: 2.4rem;
  line-height: 1.7;
  text-indent: -2em;
  padding-left: 2em;
}
